Bug 436327 - typo in spec file
Summary: typo in spec file
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: autofs
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ian Kent
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-06 15:24 UTC by Karsten Hopp
Modified: 2009-06-10 12:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-06-10 12:42:06 UTC


Attachments (Terms of Use)

Description Karsten Hopp 2008-03-06 15:24:18 UTC
Description of problem:
mkdir -p -m755 $RPM_BUILD_ROOT%{initrddir}   should be
mkdir -p -m755 $RPM_BUILD_ROOT%{_initrddir}

Version-Release number of selected component (if applicable):
autofs-5.0.3-6.src.rpm

Comment 1 Ian Kent 2008-03-06 16:05:18 UTC
I bet that's been their for a long time.

Comment 2 Karsten Hopp 2008-03-06 16:20:25 UTC
Yes, it looks like that line isn't required at all or something else would have
complained. I only noticed that because I got a directory
/var/tmp/autofs-5.0.3-6.src.rpm-root%/{initrddir} during my massrebuilds

Comment 3 Bug Zapper 2008-05-14 05:49:23 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2009-06-09 23:41:44 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Jeff Moyer 2009-06-10 12:42:06 UTC
This is fixed.


Note You need to log in before you can comment on or make changes to this bug.